{
  "dependencies": {
    "express": "^5.1.0"
  },
  "devDependencies": {
    "typescript": "^5.9.3"
  },
  "name": "web_tool",
  "version": "1.0.0",
  "description": "",
  "main": "backend.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.adrianru.de/adrian/web_tool.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs"

  
}
